BODY {background-color:#FFFFCC; margin:0pt; margin-left:0pt; margin-top:0pt; margin-right:0pt; margin-bottom:0pt; margin-width:0pt; margin-height:0pt; padding:0pt}
P.small {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt}
P.medium {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#000000; FONT-WEIGHT:medium}
P.large {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:16pt;  FONT-WEIGHT:bold}
P.jump {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; FONT-WEIGHT:bold; TEXT-ALIGN:CENTER}
P.title, CAPTION {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#AA0000; FONT-WEIGHT:bold}
TH.small {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt}
TH.resultsTableHeader {BACKGROUND:#0000BB; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#FFFFFF}
TD.textSmall { FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#000000}
TD.textSmallGrey {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#999999}
TD.textSmallTNR {FONT-FAMILY:Times New Roman; FONT-SIZE:8pt; COLOR:#000000}
TD.text {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#000000}
TD.boldText {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#000000; FONT-WEIGHT:bold}
TD.title {FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#AA0000; FONT-WEIGHT:bold}
TD.resultsTableText {BACKGROUND:#FFCC00; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt}
TD.resultsTableText1, TD.resultsTableText1O {BACKGROUND:#EEEEEE; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt}
TD.resultsTableText_1, TD.resultsTableText_1_O {BACKGROUND:#EEEEEE; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt}
TD.resultsTableTextSmall1O {BACKGROUND:#EEEEEE; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt}
TD.resultsTableTextSmall_1_O {BACKGROUND:#EEEEEE; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt}
TD.resultsTableText1E {BACKGROUND:#FFFFFF; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt}
TD.resultsTableText_1_E {BACKGROUND:#FFFFFF; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt}
TD.resultsTableTextSmall1E {BACKGROUND:#FFFFFF; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt}
TD.resultsTableTextSmall_1_E {BACKGROUND:#FFFFFF; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt}
TD.pageContentsText, TD.seeAlsoText {BACKGROUND:#DDDDFF; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#000000}
TD.pageContentsText1, TD.seeAlsoText {BACKGROUND:#EEEEEE; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#000000}
TD.pageContentsText_1, TD.seeAlsoText {BACKGROUND:#EEEEEE; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#000000}
TD.pageContentsHeader, TD.seeAlsoHeader {BACKGROUND:FFFF77; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#FFCC00; FONT-WEIGHT:bold}
TD.pageContentsHeader1, TD.seeAlsoHeader {BACKGROUND:#6699CC; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#FFFFFF; FONT-WEIGHT:bold}
TD.pageContentsHeader_1, TD.seeAlsoHeader {BACKGROUND:#6699CC; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#FFFFFF; FONT-WEIGHT:bold}
TD.pageContentsHeaderSmall {BACKGROUND:#FFFF77; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#AA0000; FONT-WEIGHT:bold}
TD.frontPageTableHeader {BACKGROUND:#F2B252; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#FFFFFF; FONT-WEIGHT:bold}
TD.frontPageTableHeaderBgRed {BACKGROUND:#FF0000; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#FFFFFF; FONT-WEIGHT:bold}
TD.frontPageTableHeaderSmall {BACKGROUND:#FFFF77; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#AA0000; FONT-WEIGHT:bold}
TD.frontPageTableText {BACKGROUND:#FFFFCC; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#000000}
TD.frontPageTableTextSmall {BACKGROUND:#FFFFCC; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:8pt; COLOR:#000000}
TD.pageIndex {padding-bottom:6px;}
P.pageTitle {font-weight:bold; font-family:arial; font-size:14pt; color:#AA0000}
H.pageTitle {font-weight:bold; font-family:arial; font-size:14pt; color:#AA0000}
A.pageIndex:visited {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 9pt; color: #0B6D08;padding-bottom:100px;}
A.pageIndex:link {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 9pt; color: #0B6D08;padding-bottom:100px;}
A.pageIndex:hover {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 9pt; color: #FF0000;padding-bottom:100px;}
A.frontPageText:visited, A.frontPageText:link {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.frontPageText::hover {text-decoration: underline; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.pageContentsText:visited, A.pageContentsText:link {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 10pt; color: #AA000}
A.pageContentsText::hover {text-decoration: underline; font-weight: bold; font-family: verdana; font-size: 10pt; color: #AA000}
A.pageContentsText1:visited, A.pageContentsText1:link {BACKGROUND:#EEEEEE; text-decoration: none; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.pageContentsText1::hover {BACKGROUND:#EEEEEE; text-decoration: underline; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.pageContentsText_1:visited, A.pageContentsText_1:link {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.pageContentsText_1::hover {text-decoration: underline; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.pageText:visited, A.pageText:link {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 10pt; color: #AA000}
A.pageText::hover {text-decoration: underline; font-weight: bold; font-family: verdana; font-size: 10pt; color: #AA000}
A.pageTextSmall:visited, A.pageTextSmall:link {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.pageTextSmall::hover {text-decoration: underline; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.topOfPage:visited, A.topOfPage:link {text-decoration: none; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
A.topOfPage::hover {text-decoration: underline; font-weight: bold; font-family: verdana; font-size: 8pt; color: #AA000}
H3 {FONT-FAMILY: Arial; COLOR:#AA0000; FONT-WEIGHT:bold; FONT-SIZE:12pt}
TD.insidePageTableHeader {BACKGROUND:#F2B252; FONT-FAMILY:Verdana, Arial, Helvetica; FONT-SIZE:10pt; COLOR:#FFFFFF; FONT-WEIGHT:bold}
